<?xml version="1.0" encoding="UTF-8"?>
<STEELCHANGYONG>
<LIB NAME="最近调用">
<NAME>最近调用</NAME>
<FILE>recentStart.dat</FILE>
</LIB>
<LIB NAME="常用示意图1">
<NAME>常用示意图1</NAME>
<FILE>常用示意图1.dat</FILE>
</LIB>
<LIB NAME="常用示意图2">
<NAME>常用示意图2</NAME>
<FILE>常用示意图2.dat</FILE>
</LIB>
<LIB NAME="常用示意图3">
<NAME>常用示意图3</NAME>
<FILE>常用示意图3.dat</FILE>
</LIB>
<LIB NAME="常用示意图4">
<NAME>常用示意图4</NAME>
<FILE>常用示意图4.dat</FILE>
</LIB>
</STEELCHANGYONG>
